For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a device

Deletes a device.

Required permissions: DEVICE

delete
/tenants/{tenantUid}/devices/{deviceUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
deviceUidstringRequired

Reference to a device

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/devices/{deviceUid}
DELETE /v2/tenants/{tenantUid}/devices/{deviceUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?